{% extends "layouts/base.html" %}
{% block content %}
<div class="container">
    <a href="https://www.rfc-editor.org/rfc/rfc9110.html#status.400" target="_blank" rel="noopener noreferrer" class="flex mt-10">
        <h1>400 Bad Request</h1>
    </a>
    <blockquote class="mb-12">
        The 400 (Bad Request) status code indicates that the server cannot or will not process the request due to something that is perceived to be a client error
        (e.g., malformed request syntax, invalid request message framing, or deceptive request routing).
    </blockquote>
</div>
{% endblock %}
